Subject: failure notice

From: [email-masked]
Date: 21 Jun 2006 01:16:26 -0000

Hi. This is the qmail-send program at yahoo.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, I wasn't able to establish an SMTP connection. (#4.4.1)
I'm not going to try again; this message has been in the queue too long.

--- Below this line is a copy of the message.

Date: Mon, 19 Jun 2006 23:13:25 +0000
From: Info Person <[email-masked]>
Organization: Darwin Day Celebration, a nonprofit corp.
To:  [email-masked],  [email-masked]
Subject: Are you at gmail.com?

I notice that the gamail.com address didn't work from DarwinDay.org.  
Could you be at gmail.com?

  - Info Person at DarwinDay.org